import React from 'react';
export default function SplitSceneDownFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154.02-574.07v-272.15h652.2v272.15zm0 460.05v-331.91h-80v-68.14h812.2v68.14h-80v331.91z" })));
}
